.H3---Content,.Header---Feature-Box-Gold,.Character-Style
{
	font-family: satisfy-n4, cursive;
}

#u674-2
{
	font-family: open-sans-n7, sans-serif;
}

#u674,#u674-3,#u674-4
{
	font-family: open-sans-n4, sans-serif;
}

#u674-7
{
	font-family: open-sans-n8, sans-serif;
}

#u679-5,#u673-4,#u672-11
{
	font-family: open-sans-n6, sans-serif;
}

#u952-3,#u957,#u957-2
{
	font-family: satisfy-n4, cursive;
}

#u958-12
{
	font-family: open-sans-n3, sans-serif;
}

